Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 03:11:30 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, hope you’re well. I’m traveling on 8th March and while placing an order it showed delivery estimate is on 8th so I went ahead and placed the order. Now I see delivery will be on 12th which is not ideal for me - kindly request you to change the dates for the above situation. Any day before 8th should be fine with me. I appreciate, thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5784043